@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap");
.background {
  background: linear-gradient(to right, #22a2ee, #83d2bc);
  width: 100%;
  padding: 10%;
  height: -webkit-fill-available;
  width: -webkit-fill-available;
  transition: all 1s ease-in;
}
.background-open {
  background: linear-gradient(to right, #f3e2a9, #f5a9bc);
  transition: background-color 2s ease-in-out !important;
}
.background-close {
  background: linear-gradient(to right, #22a2ee, #83d2bc);
  transition: all 1s ease-in !important;
}

.container {
  width: 500px;
  height: 600px;
  max-width: 500px !important;
  max-height: 600px !important;
  padding: 0 !important;
  box-shadow: 1px 1px 1px 12px rgba(255, 255, 255, 0.7);
  border-radius: 20px;
  width: 100%;
  display: grid;
  grid-template-rows: max-content;
  font-family: "Poppins", sans-serif;
}
.container ::-webkit-scrollbar {
  width: 0px;
  background: transparent;
}
.container .top {
  background-color: #ff2f7d;
  text-align: center;
  font-family: "Poppins", sans-serif;
  padding: 10px 10px 10px 0;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}
.container .top .header {
  display: flex;
  padding: 10px;
  margin-left: 30px;
  align-items: center;
}
.container .top .header .burger div {
  width: 27px;
  height: 4px;
  background-color: white;
  margin: 4px 0;
}
.container .top .header h4 {
  flex-grow: 1;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  padding: 5px;
}
.container .top a#home-tab.nav-link.active {
  transition: all 1s ease-in;
}
.container .top .nav-link {
  color: black;
  text-align: center;
}
.container .top .nav-link a {
  display: flex;
  justify-content: space-between;
}
.container .top ul {
  padding: 10px;
  font-size: 12px;
  display: flex;
  justify-content: space-around;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  flex-wrap: nowrap;
  transition: all 1s ease-in;
}
.container .top ul li {
  text-align: center;
  border-radius: 60px;
  background-color: white;
  width: 100px;
  max-width: 100px;
  padding: 4px;
}

.body {
  position: relative;
  overflow-y: scroll;
  transition: all 1s ease-in;
  /* Internet Explorer 10+ */
  background-color: #20285b;
  color: white;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}
.body .tab-content {
  padding: 10px 20px 0px 20px;
  transition: all 1s ease-in;
}
.body .tab-content .tab-pane .card-deck {
  display: flex;
  flex-wrap: wrap;
  transition: all 1s ease-in;
}
.body .tab-content .tab-pane .card-deck .card {
  background-color: #2e397b;
  width: 300px;
  height: 300px;
  margin: 5px 10px 15px 10px;
  flex: 0 0 45% !important;
  box-shadow: 1px 1px 1px 1px rgba(255, 255, 255, 0.2);
  border-radius: 20px;
  overflow: scroll;
}
@media (max-width: 576px) {
  .body .tab-content .tab-pane .card-deck .card {
    flex: auto;
  }
}

.add-note {
  position: absolute;
  bottom: 0;
  display: block;
  width: -webkit-fill-available;
  overflow: hidden;
}
.add-note .add {
  background-color: white;
  color: #5a5a5a;
  padding: 5px;
  display: flex;
  flex-direction: column;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  padding: 10px;
  display: none;
}
.add-note .add :first-child {
  font-weight: 700;
}
.add-note .add :first-child .note-title {
  font-weight: 700;
  border: none;
}
.add-note .add :first-child .note-title:focus {
  border: none !important;
}
.add-note .add :first-child .note-content {
  font-weight: 400;
  border: none;
}
.add-note .add :first-child .note-content:focus {
  border: none !important;
}
.add-note .add :last-child .note-btn {
  padding-top: 7px;
}
.add-note .add :last-child .note-btn button {
  width: 70px;
  font-size: 12px;
  font-weight: 400;
  color: white;
}
.add-note .add .hide {
  text-align: right !important;
  margin-left: 320px;
  font-weight: 700;
  color: #ff2f7d;
  padding-left: 0;
}
.add-note .add .hide :active {
  outline: none;
}
.add-note .add .add-content {
  color: #5a5a5a;
  opacity: 100;
  transition: all 1s ease-in-out;
}
.add-note .add .add-content .note-btn {
  flex-direction: row;
  text-align: right;
  color: white;
  font-weight: 700;
}
.add-note .add .add-content .note-btn .btn-exit {
  background-color: #ff2f7d;
}
.add-note .add .add-content .note-btn .btn-save {
  background-color: #2e397b;
}

.add-btn {
  bottom: 10px;
  text-align: center;
  display: block;
  position: absolute;
  width: -webkit-fill-available;
}
.add-btn .show {
  background-color: #ff2f7d;
  border: none;
  width: 50px;
  height: 50px;
  color: white;
  font-size: 15px;
  padding: 4px;
  text-align: center;
  /*  padding-bottom: 50%;
  padding-top: 50%; */
  border-radius: 50%;
}
.add-btn .show :hover {
  color: white !important;
}

.exit {
  float: right;
  margin-top: -9px;
  margin-right: -13px;
  cursor: pointer;
  color: #2e397b;
  border-radius: 30px;
  background: white;
  font-size: 13px;
  font-weight: 700;
  line-height: 1px;
  padding: 8px 5px;
}

input {
  -webkit-appearance: none;
  box-shadow: none !important;
}

:-webkit-autofill {
  color: #fff !important;
}

/*# sourceMappingURL=4.css.map */
